CREATE TABLE hrsa_page_list_setting
(
    id          bigint(0) NOT NULL ,
    setting     text ,
    page        varchar(200),
    creator     bigint(0),
    create_time datetime(0) ,
    update_time datetime(0),
    delete_type int(0)  ,
    tenant_key  varchar(10) ,
    PRIMARY KEY (id)
);